<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>JavaScript - ES6 Update</title>
    </head>
    <body>
        <script type="text/javascript" src="./style.js"></script>
    </body>
</html>